cURL
curl --request GET \ --url https://api.example.com/v1/billing/credit-history \ --header 'x-api-key: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "credits": 123, "transaction_id": "<string>", "transaction_type": "NEW_USER_CREDIT" } ], "pagination": { "total_pages": 123, "current_page": 123, "items_per_page": 123 } }
Documentation IndexFetch the complete documentation index at: https://docs.luminolabs.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.luminolabs.ai/llms.txt
Use this file to discover all available pages before exploring further.
Page number to retrieve
x >= 1
Number of items to return per page
Successful response
Show child attributes